html,body{padding:0;margin:0 auto;font:16px/24px "Trebuchet MS",Trebuchet,Arial,sans-serif;color:#333;width:1123px}

a{color:#036}
a:visited{color:#609}
a:hover,a:active,a:focus{color:#900}
a img,iframe{border:0}
input[type=text]:focus,input[type=password]:focus,textarea:focus{background:#ffc}
input[type=submit]{cursor:pointer}
th{text-align:right}
th,td{padding:7px;vertical-align:top}
table ol{list-style-type:none;padding:0;margin:0}
table td li{margin:0 0 7px}
table td li span{display:block;font-weight:bold}

header{margin:20px 20px 40px;padding:0 0 30px;border-bottom:#ddd solid 1px}
header h1{font-size:24px;background:url(/img/logo.png) no-repeat}
header h1 a,header h1 strong{display:block;padding:6px 0 0 60px;height:46px;width:250px;font-weight:normal}
header h1 a,header h1 a:visited{color:#333;text-decoration:none}
header h1 em{display:block;font-size:14px;color:#999}
header nav{float:right;padding:11px 0 0;width:620px;text-align:right}
header nav ul{padding:0}
header nav ul li{padding:0 0 0 20px;display:inline;font-family:Georgia,Times,serif;font-size:18px}
header nav ul li a,header nav ul li a:visited{color:#333}
header nav ul li input{border:1px solid #999;font-size:20px;border-radius:4px}
header nav ul li input[type=submit]{background:#fff url(/img/search.png) no-repeat center center;width:40px;border:0;color:#999}
header nav ul li form{display:inline}

h1,h2,h3,h4,h5,h6{font-family:Georgia,Times,serif;margin:0}
h1,h2,h3{font-weight:normal}
dt{font-weight:bold}
dd{padding:0 0 7px}
blockquote{font-style:italic}
time{color:#999;padding:0 50px 0 0}
.sub-info{font-size:14px}
.require{color:#f90;font-weight:bold;padding:0 5px 0 0}
.add{margin:0 0 14px}
.deep,.here{font-weight:bold}
.more-link{display:block;font-style:italic}

nav{float:left;width:250px;padding:0 20px}
nav ul{list-style-type:none;padding:0 0 14px;margin:0}
nav h3{font-size:20px;padding:0 0 6px}
nav li{padding:0 0 8px}
nav li a[aria-current="page"]{font-weight:bold}

section{margin:0 20px 0 302px}
section nav{float:none;width:auto;padding:0}
section#cv{margin-left:20px}
section nav a{margin:0 40px 0 0}
section h1{font-size:20px;margin:0 0 3px}
article{margin:0 0 50px}
article h2,article h3,article h4,article h5,article h6,article p,article code{margin:0 0 14px}
article h2:first-child{margin:0 0 6px}
article h2{font-size:20px}
article h3{font-size:20px;padding:10px 0 0;margin:0 0 4px}
article p img,#map{border-radius:4px;border:#fff solid 1px}
#map{width:728px;height:400px;margin:0 0 10px}
.commentlist p{margin:0}
.commentlist li{margin:0 0 10px}
#commentform input,#commentform textarea{font:16px/24px "Trebuchet MS",Trebuchet,Arial,sans-serif;border:1px solid #999;border-radius:4px;padding:6px}
#commentform textarea{width:712px}
#commentform input[type=submit]{padding:10px 20px}
#commentform input[type=submit]:hover,#commentform input[type=submit]:focus{background:#fff}

footer{margin:30px 20px 0;padding:16px 0;border-top:#ddd solid 1px;color:#999;font-family:Georgia,Times,serif;font-style:italic;clear:both}